body {
	background-color:#252323;
	background-image:none;
	width: 100%;
}
@media only screen and (min-width: 1024px){
  #sidebar {
    z-index: 3;
  }
}
main{
  margin: 0 auto;
}
.main_contents{
  padding-top: 80px;
}
.video-wrap {
  position: relative;
  overflow-x: hidden;
}
p.main_ttl {
  color: #fff;
  font-size: 50px;
  position: absolute;
  left: 37%;
  top: 33%;
  z-index: 1;
  text-align: center;
}
.main_ttl .d1{
  display: block;
}
.main_ttl .d1:after{
  content:"";
  display:block;
  width: 80%;
  margin: 0.3em auto 0.5em;
  border-bottom:solid 1px #fff;
}
.main_ttl .t1 {
  font-size: 80%;
}
@media only screen and (max-width: 1023px){
  p.main_ttl {
    text-align: right;
    right: 5%;
    font-size: 4.8vw;
  }
  .main_ttl .d1:after{
    width: 100%;
  }
}
@media only screen and (max-width: 767px){
  p.main_ttl {
    left: 5%;
    font-size: 7.2vw;
  }
}

a img:hover {
	opacity: 0.6; filter: brightness(110%);
}
a img:active {
	opacity: 0.6; filter: brightness(110%);
} 

.sdgs_logo{
  width: 158px;
  margin: 0 auto;
}